# Generated by Django 5.0.6 on 2024-10-10 15:08

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('accounts', '0026_agent_website_content'),
    ]

    operations = [
        migrations.AddField(
            model_name='agent',
            name='website_url',
            field=models.CharField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='agentfile',
            name='website_url',
            field=models.CharField(blank=True, max_length=500, null=True),
        ),
    ]
